uuid: 2a048540-77ac-46bc-9a03-59fa9269f7b7
langcode: en
status: true
dependencies:
  module:
    - text
id: config_sync.module.text
snapshotSet: config_sync
extensionType: module
extensionName: text
items:
  -
    collection: ''
    name: text.settings
    data:
      default_summary_length: 600
